
.en{
    font-family: poppins;
} 
.ec-layoutRole {
    width: 100%;
    margin-top: -100px;
} 
 
.ec-layoutRole .ec-layoutRole__contents {
    padding-top: 0px;
     max-width: none;
 }
 
.ec-searchnavRole {
    margin: 0 auto;
    max-width: none;
    padding-inline: 0;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 1.4;
    color: #525263;
    -webkit-text-size-adjust: 100%;
    width: 100%;
}

.sec-mv{
  background:#f5f5f5 url(/user_data/packages/default/img/bulk-purchase/kv_pc.png) top center no-repeat;
  min-height: 680px;
  position: relative;
}

.sec-mv__txt{
  max-width: 1140px;
  margin: 0 auto;
  position:relative;
  color:#fff;
  height: 658px;
}

.sec-mv__txt .txt{
  position: absolute;
  bottom: 70px;
  font-weight: bold;
  max-width: 550px;
}

.sec-mv__txt .txt h1{
  font-weight: bold;
  font-size:64px;
  margin:10px 0 20px -4px; 
  position: relative;
  display: inline-flex;
  align-items:end;
}

.sec-mv__txt .txt h1::after {
    content: "";
    width: 18px;
    height: 18px;
    background: #7fb8ff;
    clip-path: polygon(100% 0, 100% 100%, 0 100%);
    transform: translateY(2px);
    flex: 0 0 auto;
    margin: 14px 20px 0;
}

.sec-mv__txt .txt p{
  font-size: 18px;
  line-height: 2;
    letter-spacing: 0.05em;
margin-bottom: 20px;
}
.sec-mv__txt .txt p.en{
    margin:0;
    font-size: 22px;
}

@media (max-width: 768px){
.ec-layoutRole {
 margin-top:0px;
}

.sec-mv__txt .txt{
    position: relative;
    padding-top: 50px;
}

.sec-mv{
  background: url(/user_data/packages/default/img/bulk-purchase/kv_sp.png) top center no-repeat;
  background-size: auto 100% ;
  min-height: auto;
  height: 500px;
  margin-bottom:0px;
  position: relative;
  padding: 30px 16px 0px;
  margin-top: 50px;
}

.sec-mv__txt .txt h1 {
    font-size: 11vw;
    margin: 6px 0 16px 0px;
}

.sec-mv__txt .txt p.en {
    margin: 0;
    font-size: 16px;
}


.sec-mv__txt .txt h1::after {
    content: "";
    width: 18px;
    height: 18px;
    background: #7fb8ff;
    clip-path: polygon(100% 0, 100% 100%, 0 100%);
    transform: translateY(2px);
    flex: 0 0 auto;
    margin: 14px 10px 0 20px;
}
.sec-mv__txt .txt p {
    font-size: 14px;
    line-height: 2;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
}

.c-btnArea {
    margin: 60px auto 40px;
    display: flex;
    justify-content: center;
    width: 100%;
    position: absolute;
    bottom: -380px;
}

}

.sec-benefits{
    max-width: 1100px;
    margin: 10px auto 60px;
}

.sec-benefits h2{
    text-align: center;
    margin: 80px auto 20px;
    font-size: 60px;
    letter-spacing: 0.1em;
    font-weight: bold;
}
.sec-benefits h2 span{
    font-size: 1.6em;
    color: #67C2FA;
    
}
.sec-benefits p.sub{
    font-size: 28px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.05em;
    padding: 2px 4px 0;
    vertical-align: middle;
}
.sec-benefits p.sub span{
    font-size: 1.3em;
    color: #67C2FA;
}

.sec-benefits ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    max-width: 940px;
    margin: 40px auto 60px;
    gap:90px;
}

.sec-benefits h3{
    background: #0D2D5D;
    font-size: 30px;
    text-align: center;
    padding: 20px 10px 20px;
    color:#fff;
    margin-bottom: 80px;
}

.sec-benefits .box{
    background: #fff;
    min-height: 300px;
}

.sec-benefits .box .c-col2{
    display: grid;
    grid-template-columns: 360px 1fr;
    gap:10px;
}

.sec-benefits .box .c-col2 .img{
    text-align:center;
}
.sec-benefits .box .c-col2 .img img.top{
    margin-top: -30px;
}

.sec-benefits .box .txt{
    padding: 60px 60px 20px;
}

.sec-benefits .box p{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.8;
}
.sec-benefits .box p.title{
    font-size: 36px;
    margin: 10px 0 10px;
    font-weight: bold;
}

.sec-benefits .box p span{
    font-size: 18px;
    color: #67C2FA;
}

.sec-benefits p.target{
    background: #005DB2;
    font-size: 26px;
    text-align: center;
    padding: 20px 10px 20px;
    color:#fff;
    margin-bottom: 20px; 
    font-weight: bold;
}
.sec-benefits p.target span{
    font-size: 1.4em;
    color: #67C2FA;
    padding: 4px 4px 0px
}
.c-arrow {
  width: 50px;
  height: 18px;
  margin-inline: auto;
  background-color: #005DB2;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}


.sec-benefits .item_col2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:40px;
}

.sec-benefits .box.c-col2{
    display: grid;
    grid-template-columns: 160px 1fr;
    gap:20px;
    padding: 40px;
    min-height: 200px;
}
.sec-benefits .box.c-col2 .img{
    text-align: center
}

.sec-benefits .box.c-col2 .txt {
    padding: 20px 20px 20px;
}

.target_sub{
    text-align: center;
    font-size: 26px;
    margin: 30px auto 10px;
    letter-spacing: 0.05em;
    font-weight: bold;
}

.sec-benefits .target_sub span{
    color:#67C2FA;
}

.sec-benefits .catch{
    text-align: center;
    font-size: 32px;
    letter-spacing: 0.05em;
    font-weight: bold;
}
.sec-benefits .catch span{
    color: #005DB2;
}
.sec-benefits .catch span.bg{
    background:#005DB2;
    color: #fff;
    padding: 4px 16px;
    display: inline-block;
    margin: 0 5px;
    font-weight: bold;
    margin-bottom: 30px;
}

.sec-support{
    background: #fff;
    padding: 60px 0 60px;
}

.sec-support__inner{
    max-width: 960px;
    margin: 0 auto;
}

.sec-support__inner .c-col2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap:60px;
}

.sec-support__inner .c-col2 h3{
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    margin: 20px auto 20px;
}
.sec-support__inner .c-col2 h3 o{
    padding-right: 30px;
}

.sec-support__inner p.lead{
    text-align: center;
    font-weight: 600;
    font-size:16px;
    margin:10px auto 40px;
    letter-spacing: 0.05em;
}
.sec-support__inner .txtArea p{
    font-size: 16px;
    line-height: 1.7;
    margin-bottom: 16px;
}
.sec-support__inner ul.list{
    padding-left: 10px;
    margin: 40px auto 60px;
}
.sec-support__inner ul.list li{
    position: relative;
    text-indent:-1em;
    padding-left: 1em;
    font-size: 15px;
    margin-bottom: 10px;
}
.sec-support__inner ul.list li::before{
    content:"・";
    display: inline-block;
}

img.auto {
    width: 100%;
    height: auto;
}




.faq {
  padding: 60px 0 50px;
  background: #81bced;
  color: #002b5b;
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 80px;
}

.faq__inner {
  max-width: 1240px;
  margin: 40px auto 20px;
  padding: 0 24px;
}
  .faq__sub {
    color: #12335b;
  }

  .faq__title {
    color: #fff;
  }

.faq__grid {
  position: relative;
  display: grid;
  grid-template-columns: 0.9fr 1.1fr;
  gap: 360px;
  margin: 80px auto 60px;
}

.faq__col {
  display: flex;
  flex-direction: column;
  gap: 72px;
}


.faq__item.left100{
  margin-left: 0px;
}


.faq__q-box {
  margin-bottom: 18px;
  padding: 14px 20px;
  background: #f3f3f3;
  display: block;
}

.faq__q {
  margin: 0;
  color: #333;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  white-space: nowrap;
}

.faq__q::before {
  content: "Q.";
  display: inline-block;
  margin-right:4px;
  font-size: 25px;
  font-weight: 900 !important;
  font-family: "Arial Black", "Poppins", sans-serif;
  color: #E25D5F;
}

.faq__a-title {
  position: relative;
  display: inline-block;
  margin: 0 0 16px;
  line-height: 1.6;
  padding:0 0 0 60px;
  color: #002b5b;
  font-size: 22px;
  font-weight: 800;
  line-height: 1.5;
}

.faq__a-title::before {
  content: "A.";
  margin-right:8px;
  font-size: 26px;
  font-weight: 900 !important;
  font-family: "Arial Black", "Poppins", sans-serif;
  height: 60px;
  position: absolute;
  left: 20px;
}


.faq__a-title span{
  position: relative;
}

.faq__a-title span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%;
  height: 4px;
  background: #d9e8f5;
}

.faq__a-text {
  margin: 0;
  color: #002b5b;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.8;
  padding-left: 60px;
}

.faq__center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 340px;
  height: 540px;
  margin-left: -20px;
  pointer-events: none;
  margin-top: -20px;
}

.faq__center-image {
  width: 90%;
  height: 90%;
  border-radius: 12px;
  margin-top: 20px;
}

.u-en.question{
  color:#E25D5F;
  font-weight: 900;
}

.ec-layoutRole__footer{
  padding-top: 60px;
}

.ec-borderedDefs dl.nobo{
  border: none;
}



/* SP */
@media screen and (max-width: 767px) {
  .ec-layoutRole{
    background:#faf8f8;
  }
  .faq {
    padding: 40px 0 30px;
   
  }

  .faq__inner {
    padding: 0 20px;
     margin: 0;
  }

  .faq__grid {
    grid-template-columns: 1fr;
    gap: 32px;
    margin: 0px auto 30px;
  }

  .faq__col {
    gap: 0px;
  }

  .faq__center {
    order: -1;
  }

  .faq__center-image {
    width: 220px;
    height: 340px;
  }

  .faq__q-box {
    display: block;
    padding: 12px 16px;
    margin-bottom: 14px;
    margin-top: 20px;
  }

  .faq__q {
    font-size: 15px;
    line-height: 1.5;
    white-space:normal;
  }

  .faq__a-title {
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 12px;
    padding-left: 50px;
  }

  .faq__a-text {
    font-size: 15px;
    line-height: 1.8;
  }
  .faq__item.left100 {
    margin-left: 0px;
  } 
  .faq__q::before {
        content: "Q.";
        margin-right: 6px;
        margin-left: -4px;
        font-size: 20px;
        font-weight: 900 !important;
  }
  .faq__a-title::before {
    content: "A.";
    margin-right: 6px;
    font-size: 20px;
    font-weight: 900 !important;
    position: absolute;
    left: 14px;
  }

  .sec-benefits h2{
    font-size: 8vw;
  }
  .sec-benefits p.sub {
    font-size: 16px;
  }
  .sec-benefits ul{
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      margin: 20px 16px 40px;
      gap:20px;
  }
  .sec-benefits h3 {
    font-size: 20px;
    padding: 20px 10px 20px;
    margin-bottom: 40px;
}

.faq__grid,
.sec-benefits .item_col2,
.sec-benefits .box .c-col2,
.sec-benefits .box.c-col2,
.sec-support__inner .c-col2{
  display: block;
}

.sec-benefits .box{
  background: #fff;
  margin: 20px 10px;
}

.sec-benefits .box .c-col2 .img img.top {
    margin-top: 0px;
    padding-top: 20px;
}

.sec-benefits .box .c-col2 .img img{
  max-width: 160px;
  display: block;
  margin: 0 auto;
}

.sec-benefits .box .txt {
    padding: 30px 20px 20px;
}
.sec-benefits .box p {
    font-size: 15px;
}
.sec-benefits .box p.title {
    font-size: 24px;
    margin: 10px 0 10px;
}
.sec-benefits .box p span {
    font-size: 15px;
}
.sec-benefits .box.c-col2 {
    padding: 20px;
    min-height: auto;
}
.sec-benefits .box.c-col2 .txt {
    padding: 20px 20px 0px;
}
p.caution{
  padding: 0 16px;
}

.target_sub {
    text-align: center;
    font-size: 18px;
    margin: 20px auto 10px;
}
.sec-benefits .catch{
  font-size: 22px;
}
.sec-benefits .catch span.bg{
  margin-bottom: 10px;
}
.sec-benefits p.target{
  font-size: 20px;
}
.sec-support {
    padding: 30px 20px 30px;
}

.sec-support__inner .txtArea p{
    font-size: 14px;
    margin-bottom: 10px;
}

.sec-support__inner p.lead {
    font-size: 15px;
    margin: 10px auto 30px;
}

.sec-support__inner .c-col2 > div{
  margin-bottom: 30px;
}
.sec-support__inner ul.list li {
    text-indent: -0.5em;
    font-size: 14px;
    padding-left: 0;
}

.ec-pageHeader h1{
  width: 100%;
  padding-left:20px;
  margin-left: 0px;
}

}


#contact {
    scroll-margin-top: 140px;
}